/* RESPONSIVE STRUCTURE */
/*no pilla estos viewport. hay que ponerlo en el tag.
@-webkit-viewport { width: device-width; zoom:1.0; user-zoom: zoom;}
@-moz-viewport { width: device-width; zoom:1.0; user-zoom: zoom;}
@-ms-viewport { width: device-width; zoom:1.0; user-zoom: zoom;}
@-o-viewport { width: device-width; zoom:1.0; user-zoom: zoom;}
@viewport { width: device-width; zoom:1.0; user-zoom: zoom;}
*/

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){ 
	/*body:before {content:"landscape"; position:fixed; font-size:12px; bottom:0; left:0; color:white; padding:4px; text-align:center; background:red; z-index: 10000;}*/
	#wrapper{width:100%; border-left:none; border-right:none; border-bottom:none;}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
	/*body:before {content:"portrait"; position:fixed; font-size:12px; bottom:0; left:0; color:white; padding:4px; text-align:center; background:red; z-index: 10000;}*/
 	#wrapper{width:100%; border-left:none; border-right:none; border-bottom:none;}
 	#newCab{width: 982px;}
 }


/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	
	#pestanasBlogs, #bloqueBlogsPestanas, #enlaceDer, #enlaceTop, #enlaceIzq, .accordionPasarelas, .lomasloultimo{display:none;}

	#mainWrapper {width:100%;overflow:hidden;}
	/*Mega*/
	#publiTop {padding: 0;}
	#publiTopCrop {width:100%}
	#publiTop img{width: 100%; height: auto;}

	/*Superheader2*/
	#superHeader2{overflow:visible; z-index:1000; min-width:100%; }
	#cropsuperheader{width:100%; overflow:visible; background: #1b1b1b;}
	#plussuperheader{position:absolute; top:8px; right:20px;  display:block; cursor: pointer;}
	/*#bgplussuperheader{background:#fff; width:100%; height:360px; position:absolute; top:40px; left:0; border-bottom:1px solid #BEBEBE; display:none; -moz-box-shadow:0px 0px 30px #fff; -webkit-box-shadow:0px 0px 30px #fff; box-shadow:0px 5px 10px #000;}*/

	.loginLinks {left: 20px; top: 270px; display:none;}
	#cropsuperheader .socialLinks{left:20px; top:340px; display:none;}
	#BuscSearch {left: 10px; top: 300px; display:none;}

	/*Cabecera*/
	#newCab {height:0;min-width:100%; }
	#minicab {top: 8px; width:70px; height: 25px; display:block; overflow:hidden; background-size:705% auto;  background-position:center center;}
	#minicab img{opacity: 0;}
	
	/*Menú*/
	#bandaNegra {overflow:hidden; display:none;}
	#topmenu {background: #FFFFFF; border-bottom: 1px solid #bebebe;  -moz-box-shadow:0px 0px 30px #fff; -webkit-box-shadow:0px 0px 30px #fff; box-shadow:0px 5px 10px #000; display: none; height: auto; left: 0; position: absolute; top: 40px; width: 100%; padding: 5px 0;}
	#topmenu li {text-align: center; width:100%;}
	#topmenu li a {border-right:none; border-left:none; border-bottom:1px solid #b2b2b2; float:none; background: #fff; color: #232323; padding: 7px 6px 5px 7px;}
	#topmenu li a:hover, #topmenu li a.seleccionado {color: #232323;background: #E9E9E9; border:1px solid #FFFFFF; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
	#topmenu li a.select {border-right:none; border-left:none; border-bottom:1px solid #000; background: #000;color: #fff;}
	#topmenu .subseccion {display:block;opacity: 1;background: #FFFFFF; border-bottom: none; border-left: none; border-right: none; left: inherit; opacity: 0.95; overflow: hidden; padding: 2%; position: relative; top: inherit; width: 96%;}
	#topmenu .subseccion .destacadoSubmenu {display: none;}
	#topmenu div.item {width: 100%;}
	#topmenu div.item a {width: 100%; padding: 4px 0;}
	#submenu {-moz-box-shadow:0 2px 14px #000000 inset; -webkit-box-shadow:0 2px 14px #000000 inset; box-shadow:0 2px 14px #000000 inset;height: inherit; background: #e6e6e6; border-bottom: none; width: 120%; margin: 0 0 0 -10%; padding: 7px 0;}
	#coversubmenu {width: 80%; margin: auto;}
	#coversubmenu a[href="/cambio-de-look"]{display: none;}
	#topmenu li #coversubmenu a {background: transparent; border-top:none; border-right:none; border-left:none; border-bottom: 1px solid #b2b2b2; color: #666; float: none; padding: 7px 6px 5px 7px; font-family: Arial,Verdana,sans-serif; font-size: 11px; text-transform: uppercase;}
	#topmenu li #coversubmenu a.select {background: #BABABA;color: #fff;}
	#topmenu li #coversubmenu a:last-of-type {border:none;}
	#cierreMenu {padding: 10px 6px 10px 7px; cursor: pointer;}
	
	#container {width:100%;overflow:hidden;}
	#wrapper{width:100%; border-left:none; border-right:none; border-bottom:none;}

	/*Contenido*/
	#mainContent{width:100%; padding:0 0 15px; float: none;}
	#mainContent h1, h2 {font-size: 26px; line-height: 30px; margin: 10px 0; padding: 0 10px; text-align: center; width: 94%;}
	em {font-size:22px; margin: auto; padding: 0; text-align: center; width: 90%;}


	.destacadoPrincipal {margin: 0 0 50px 0; height:auto; padding-bottom: 40px;}
	.destacadoPrincipal.cuadrado .itemsGrandes {width: 100%; height:auto;}
	.destacadoPrincipal.cuadrado .imgGrande {width: 100%; height:auto;}
	.destacadoPrincipal.cuadrado .imgGrande img{width:100%; height:auto;}
	.destacadoPrincipal.cuadrado .txtGrande {height: auto; min-height: 70px; text-align: center; background: #000000; border: 4px solid #FFFFFF; bottom: 10px; left: 6%; opacity: 1; padding: 3%; top: auto; width: 80%;}
	#mainContent .destacadoPrincipal.cuadrado .txtGrande h2, #mainContent .destacadoPrincipal.cuadrado .txtGrande h1 {font-size:20px; line-height:26px; width: 100%; margin: 0 0 2px; padding: 0;}
	.destacadoPrincipal.cuadrado .txtGrande p {font-size: 16px; height: auto; line-height: inherit;}
	.destacadoPrincipal.cuadrado .txtGrande a {color: #FFFFFF;}
	.destacadoPrincipal.cuadrado.unico {height:auto;background: none;margin: 0 0 20px;}
	.destacadoPrincipal.cuadrado .itemsPeq {margin: 0; right: 26%; top: 100%; width: 160px;}
	.destacadoPrincipal.cuadrado .itemsPeq li, .destacadoPrincipal.cuadrado .itemsPeq li a {height: 20px; width: 20px;}
	.destacadoPrincipal.cuadrado .itemsPeq li a img {border: none; min-height: 20px; min-width: 20px;}
	.destacadoPrincipal #rightPrincipal, .destacadoPrincipal #leftPrincipal {top: 30%;}
	
	/*Estilos para que salgan en columna
	.filaDosItems, .filaDosItems.cuadrada {width:100%; margin: 0; float: none;}
	.filaDosItems li, .filaDosItems.cuadrada li {float: inherit; margin: 0 auto 25px; text-align: center; width: 80%;}
	.filaDosItems img {width:100%; max-width:302px; height:auto;}
	#mainContent .filaDosItems h2 {font-size: 18px; margin: 0;}
	*/

	/*Estilos para que salgan en 2 columnas*/
	.filaDosItems {width:100%; margin: 0; float: none;}
	.filaDosItems li {float: left; margin: 0 10px 25px; width: 43%; max-height: inherit;}
	.filaDosItems img {width:100%; height:auto; margin-bottom: 5px;}
	.filaDosItems strong {margin-bottom: 2px;display: none;}
	#mainContent .filaDosItems h2 {font-size: 17px; line-height: 19px; margin: 0 auto 7px; padding: 0;}
	.filaDosItems p {line-height: 16px; margin: 0 auto; max-height: inherit; width:94%;}

	/*SI QUEREMOS OCULTAR LOS BLOQUES DE TRES Y CUATRO COLUMNAS Y DESDE EL TERCER BLOQUE DE DOS COLUMNAS*/
	/*.filaTresItems, .filaCuatroItems {display: none;}
	.filaDosItems:nth-of-type(4),.filaDosItems:nth-of-type(5),.filaDosItems:nth-of-type(6),.filaDosItems:nth-of-type(7),.filaDosItems:nth-of-type(8),.filaDosItems:nth-of-type(9) {display: none;}*/
	
	.filaTresItems ul {margin: auto; width: 92%;}
	.filaTresItems ul li {margin-left:0; width: 100%; padding:0 0 20px 0;}
	.filaTresItems ul li:first-child { margin-left:0; padding:0 0 20px 0;}
	.filaTresItems ul li img{float: left; height: auto; margin-right: 10px; width: 40%;}
	.filaTresItemsBck ul {width: 100%;}
	.filaTresItemsBck ul li {margin-left:0; margin: 0; padding:0 0 0 20px; width: 90%;}
	.filaTresItemsBck ul li:first-child {margin-left:0; padding:0 0 0 20px;}
	.filaTresItemsBck ul li strong {padding: 10px 0 5px;}
	.filaTresItems ul li p {margin: 4px 0 0;}
	#mainContent .filaTresItems h2 {font-size: 17px; line-height: 19px; margin: 0; padding: 0; text-align: left;}

	#bloqueBlogsHome {margin: 0 0 24px;}
	#bloqueBlogsHome em i{display:none;}
	#bloqueBlogsHome #cropblogs {height: 430px;}
	#bloqueBlogsHome.filaTresItems ul {width: 100%;}
	#bloqueBlogsHome.filaTresItems ul li {margin: 0 0 20px 10px; width: 45%; max-height: 185px;}
	#bloqueBlogsHome.filaTresItems em {border-bottom: none;}
	#bloqueBlogsHome .boxgrid2 {width: 100%;}
	#bloqueBlogsHome .boxgrid2 img {width:100%; max-width:193px; height:auto;}
	#bloqueBlogsHome .boxcaption {height: 124px; width: 124px;}
	#bloqueBlogsHome .captionfull2 .boxcaption {left: 0; padding: 10px; top:144px;}
	
	#bloqueBlogsHome .bloque_mosaico {height: auto;  padding: 20px 0 0 0; width: 100%; border-left:none; border-right:none;}
	.bloque_mosaico .cierre, .bloque_mosaico_dossier .cierre {background-size: cover; height: 14px; width: 14px;}
	#bloqueBlogsHome.filaTresItems .bloque_mosaico ul {margin: 16px auto 0; width:95%;}
	#bloqueBlogsHome.filaTresItems .bloque_mosaico ul li {height: auto; min-height:140px; margin: 0 5px 10px; width: 30%;}
	#bloqueBlogsHome.filaTresItems .bloque_mosaico ul li a { float: left; max-height: 140px;}
	#bloqueBlogsHome.filaTresItems .bloque_mosaico ul li a img {height: auto; width: 100%;}

	.filaCuatroItems ul {margin: auto; width: 92%;}
	.filaCuatroItems ul li {margin-left:0; width: 100%; padding:0 0 20px 0;}
	.filaCuatroItems ul li:first-child { margin-left:0; padding:0 0 20px 0;}
	.filaCuatroItemsBck ul li {margin-left:0; margin: 0; padding:0 0 20px 0;}
	.filaCuatroItemsBck ul li:first-child {margin-left:0; padding:0 0 20px 0;}
	.filaCuatroItems ul li img{float: left; height: auto; margin-right: 10px; width: 40%;}
	.filaCuatroItemsBck ul li strong {padding: 20px 0 5px; padding:0 0 20px 0;}
	.filaCuatroItems ul li p {margin: 4px 0 0;}
	#mainContent .filaCuatroItems h2 {font-size: 17px; line-height: 19px; margin: 0; padding: 0; text-align: left;}

	.encuesta {background: none;}
	.encuesta ul li div span {margin: -30px auto 6px;}
	.filaCuatroItems.encuesta ul li {margin:0 6px; width: 45%; padding:0 0 20px 0;vertical-align: top;float: none;display: inline-block;}
	.filaCuatroItems.encuesta ul li img{float: none; height: auto; margin-right: 0; width: 100%;}
	.filaCuatroItems.encuesta ul li p {margin: 0; text-align: center; width: 100%;}
	
	.filaDosItems em, .filaTresItems em, .filaCuatroItems em, .filaDosItems.cuadrada em {font-size:22px; border-bottom: 1px solid #BEBEBE; margin: 0 auto 10px; padding-bottom: 0; text-align: center; width: 92%;}

	.contenedorPasarelas {width:100%; margin: 0 0 24px; height: auto;}
	.principalPasarelas, .principalPasarelas .principalImg, .principalPasarelas .principalImg img {text-align: center; max-width:100%; float: none; height: auto;}
	.principalPasarelas .principalImg img {max-width:100%; height: auto;}
	#mainContent .principalPasarelas a h1 {font-size: 24px; margin: 0; padding: 0; width: 100%;}

	.principalPasarelas a {width: 93%; position: relative; left: inherit; bottom: inherit;}

	/*Home Astro*/
	#content { margin: 0 0 24px; padding: 0; width: 100%; background-position:-200px top;}
	#content ul.sdt_menu {width: 100%;}
	#content ul.sdt_menu li {width: 33%; margin:30px 0 0 0;}
	#content ul.sdt_menu li > a {width: 100%;}
	#content ul.sdt_menu li span.sdt_wrap {width: 100%;}
	#content ul.sdt_menu li span span.sdt_link {font-size: 16px; display: block; text-align: center; margin-left:0; float:none;}
	ul.sdt_menu li span span.sdt_descr {display: block; float: none; font-size: 10px; margin-left: 0;  text-align: center; width: 100%;}
	form#astro_chino {float: none; margin: 0 0 15px; padding: 0 5%; width: 90%;}
	form#astro_chino fieldset legend { margin: 0 0 10px 0;}
	form#astro_chino fieldset select {font-size: 13px; padding: 5px 0; background: #fff; border: 1px solid #b2b2b2; margin-right: 5px;}
	form#astro_chino a#ver_astro_chino {padding: 5px 10px;}
	#chino {margin: 0 0 24px 0; padding: 0; width: 100%;}
	#chino ul.sdt_menu {width:100%; margin: 0 0 0 5px;}
	#chino ul.sdt_menu li {margin: 10px 0 0 0; width: 33%;}
	#tiraHoroscopo {border-left: none; margin: 0 auto 24px; width: 90%;}
	#tiraHoroscopo ul li {width:24%; border-right: none; border-left: 1px solid #eaeaea;}
	#tiraHoroscopo ul li:nth-child(4), #tiraHoroscopo ul li:nth-child(8) {border-right: 1px solid #eaeaea;}
	#tiraHoroscopo ul li:last-of-type {width:24%; border-right: 1px solid #eaeaea;}
	#tiraHoroscopo ul li.capri {padding: 0;}
	#tiraHoroscopo ul li a img {height: auto; max-width: 100%;}
	#tiraHoroscopo ul li a span {font-size: 12px; width:100%;}
	/*Quitar si se sacan los filaDosItems en columna*/
	.filaDosItems.cuadrada {width:100%; height: inherit; margin: 0; float: none;}
	.filaDosItems.cuadrada li {float: inherit; margin: 0 auto 25px; text-align: center; width: 80%; max-height: inherit;}
	.filaDosItems.cuadrada img {width:100%; max-width:302px; height:auto;}
	#mainContent .filaDosItems.cuadrada h2 {font-size: 18px; margin: 0;}

	/*Home revista*/
	.bloqueEspecial, .bloqueRevistaElle {margin: 10px 0 24px; width: 100%;}
	.bloqueEspecial .imgGrande, .bloqueRevistaElle .image {width:100%; text-align: center; margin:0;}
	.bloqueEspecial .imgGrande img, .bloqueRevistaElle .image img{width:90%; height: auto; max-width:312px;}
	.bloqueRevistaElle .txt {float: none; height: auto; margin: 0; padding: 0 5%; text-align: center; width: 90%;}
	.bloqueRevistaElle h1 {margin-bottom: 0;}

	.filaCuatroItems.portadasElle ul li {margin-left:0; width: 50%; padding:0 0 20px 0; text-align: center;}
	.filaCuatroItems.portadasElle ul li:first-child { margin-left:0; padding:0 0 20px 0;}
	.filaCuatroItems.portadasElle ul li img{float: inherit; height: auto; margin-right: 0; width: 88%;}
	.filaCuatroItems.portadasElle ul li p {margin: 4px 0 0;}
	#mainContent .filaCuatroItems.portadasElle h2 {font-size: 17px; line-height: 19px; margin: 0; padding: 0; text-align: center;}

	/*Home tienda*/
	#concursos .bloquePrincipal {margin: 0 0 24px; text-align: center;}
	#concursos .bloquePrincipal img {float: none; height: auto; margin-right: 0; max-width: 302px; width: 100%;}
	#concursos .bloquePrincipal .cajaTexto {float: none; height: auto; overflow: visible; padding: 3%; position: relative; width: 94%;}
	#concursos .bloquePrincipal strong a {bottom: inherit; right: 0; top:-50px;}
	.bloque_one_blog {margin: 0 0 24px 0; width: 100%;}
	.bloque_one_blog .caja_one_blog {width: 100%;}
	ul.listado_one_blog {width: 100%;}
	ul.listado_one_blog li { width: 100%; text-align:center;}

	/*Home restaurantes*/
	#resta_categ {margin: auto; width: 90%;}
	#resta_categ.descripcion li a {font: 16px FuenteELLE,Futura,Arial,Helvetica,sans-serif; padding: 5px 0 8px;}
	#resta_categ li a span {width: 40%;}
	#resta_local {margin: 10px auto; width: 90%;}
	#resta_local li {width: 49%;}

	/*Home gourmet*/
	#rightColumn .buscadorTipo.gourmet {border-top: 40px solid #000; border-right: 16px solid #000; border-left: 16px solid #000; border-bottom: 300px solid #000000; left: 0; position: fixed; top: 0; width: 90%; z-index: 1000; display: none;}
	#btn_recetasMovil {cursor: pointer; display: block; margin: 10px auto;}
	#btn_recetasMovil2{width:100%; height:auto; position: absolute; top:0; right: 0;}
	#rightColumn .buscadorTipo.gourmet {background-color: #000;}

	/*Columna derecha*/
	#rightColumn{width:100%; padding: 0; float: none;}
	#publiRightCenter {margin-bottom:20px;}
	#publiRightCenter,#publiRight {background:#000000; padding: 10px 0; text-align: center; width: 100%;}
	#publiRightCenter:before,#publiRight:before{content:"PUBLICIDAD"; color:#fff; padding-bottom:4px;}

	#publiRightCenter:empty, #publiRight:empty{display:none;}

	div.pub:first-of-type:before{content:"PUBLICIDAD"; color:#fff; padding-bottom:4px;}
	#rightColumn .bloqueImagen, #rightColumn div.sidebarBox, #rightColumn div.shopping {text-align: center;}

	/*Subseccion*/
	.pagenavigator {margin: 0 auto 24px; min-height: 14px; width: 89%;}
	.pagenavigator span.current, .pagenavigator span.other {display:none;}

	/*Galeria*/
	#breadCrumbs {margin: 5px auto 10px; width: 90%;}
	#mainContent h1.titulo {text-align: left; width:90%; padding:0 5%;}
	h2.subtitulo {text-align: left;margin: 0 5% 10px; width: 90%;}
	.entradilla {margin: 0 5% 10px; width: 90%;}
	.firma {margin: 0 5% 10px; width: 90%;}
	.utilidades {margin: 0 5% 20px; width: 90%;}
	.utilidades ul.compartir {height: inherit; margin: 0;}
	.utilidades ul.compartir li {margin: 2% 10%; width: 30%;}
	.galeria {margin: 0; padding: 0; width: 100%;}
	.utilidadesFotos {margin: 0 auto; width: 90%;}
	.utilidadesFotos ul.bloque2 {margin: 5px 0 0; width: 100%;}
	.utilidadesFotos ul.bloque2 li {width:16%; text-align: center; display: inline-block; padding: 0;}
	.utilidadesFotos ul.bloque2 li.previous {width:40%; border-left: none;}
	.utilidadesFotos ul.bloque2 li.next {width:40%;}
	#gallery #imagenesGrandes {display: block; float: none; margin: auto; width: 90%;}
	#imagenesGrandes li .imagenGaleria {margin: 0 0 20px; float: none;}
	#imagenesGrandes li .imagenGaleria img {width: 100%; height: auto;}
	a.hrefLeft {background: url("http://www.elle.es/design/ellees/images/icoArrowleft.png") no-repeat left center;}
	a.hrefRight {background: url("http://www.elle.es/design/ellees/images/icoArrowright.png") no-repeat right center;}
	.carruselDiezItems, a.hrefAmpliacion, .utilidades ul.bloque1, .utilidadesFotos ul.bloque1 {display: none;}
	.contenComent {margin: 0 0 24px; padding: 5px 15px 20px;}
	.condiciones-facebook {float: none; margin-top: 10px; display:block;}
	.titulolink {padding-right: 0; width: 100%;}
	.titulolink em {font: 17px Century Gothic,FuenteELLE,Futura,Arial,Helvetica,sans-serif; text-align: left;}
	.titulolink a {top: 4px; right: 15px; font-size: 12px;}

	/*Pasarela*/
	.buscaSmall {height: inherit;}
	.buscaSmall .desplegables {float: none; margin: auto; width: 96%;}
	.buscadorTipo {margin-bottom: 10px;}
	.buscadorTipo select, .buscadorTipo input {margin-bottom: 0;}
	.buscaSmall select#modeSelect1, .buscaSmall select#modeSelect2, .buscaSmall select#modeSelect3{width: 32%; background: #fff; padding: 5px 0;}
	/*#pestanasPasarela {display: none;}*/
	#pestanasPasarela {padding: 43px 0 0 22px;width: 90%;}
	#cambio_signo {float: none;margin-top: -54px;text-align: center;}
	.coleccion {padding: 20px 10px 30px; width: 100%;}
	#imagenesGrandes {width:90%; margin:0 5%;}
	.fotoleftpasarelas img {height: auto; width: 100%;}
	.bloque_one_coleccion {display: none;}
	.bloque_six_coleccion {display: none;}

	/*Artículo vídeo*/
	.articulo {margin: 0 auto; width: 90%;}
	.articulo ~ .utilidades{display: none;}
	.articulo p {line-height: 140%;}

	/*Artículo*/
	.fotocenter img{max-width: 100%; height: auto;}
	.location {float: none;margin: 20px auto;}
	.articulo .fotoleft {max-width: 50%;}
	.articulo .fotoleft img{max-width: 100%; height: auto;}
	.articulo .fotoright {max-width: 50%;}
	.articulo .fotoright img{max-width: 100%; height: auto;}
	.articulo .fotocenter {max-width: 100%;}
	.articulo .fotoright img{max-width: 100%; height: auto;}

	/*Dossier*/
	.breadCrumbHolder {margin: 0 0 10px 0;}
	.breadCrumb ul li a img, .breadCrumb ul li img, .navegacionDossier ul li img,.breadCrumb ul li.first, .navegacionDossier ul li.first,.vertodos {display: none;}
	.navegacionDossier ul li{display:none;}
	.navegacionDossier ul li.previous, .navegacionDossier ul li.next{display:block;}
	.navegacionDossier ul li.next{float: right;}
	.tituloDossier {padding: 0;}
	.tituloDossier span {padding: 0 10px 0 0; width:auto;}
	#mainContent .tituloDossier h1.titulo{padding-left: 75px; width: 74%;}
	#mainContent h1.Especial, h2 {text-align: left;}
	div.Especial{margin: 10px 0; padding: 0 10px; width: 94%;}
	.bloqueEspecial .txtGrande {float: none; width: 90%; margin: 0; padding: 15px; text-align: center; height: auto;}
	.bloqueEspecial .txtGrande h2{text-align: center;}

	/*Lista búsqueda*/
	#resultados_buscador em{margin: 10px auto 0; font-size: 20px;}
	#resultados_buscador .entradilla {font-size: 14px; margin: 0 auto 10px; padding: 10px 0 0; text-align: center;}
	#resultados_buscador h2 {font-size: 18px; line-height: inherit; text-align: left;}
	#resultados_buscador .lista_bg, #resultados_buscador .nada {height: 110px; margin: 0 auto 10px; width: 90%;}

	/*Blogs*/
	.listadoBlogs em{margin: 0 auto 10px;}
	.listadoBlogs .entradilla {font-size: 14px; margin: 0 auto 10px; padding: 10px 0 0; text-align: center;}
	.listadoBlogs h2 {font-size: 18px; line-height: inherit; text-align: left;}
	.listadoBlogs .lista_bg, .listadoBlogs .nada {height: 110px; margin: 0 auto 10px; width: 90%; overflow: hidden;}
	.listadoBlogs .lista_bg strong, .listadoBlogs .nada strong {padding: 0;}
	.listadoBlogs .lista_bg h2, .listadoBlogs .nada h2 {margin: 0 0 5px;}
	.listadoBlogs .lista_bg p, .listadoBlogs .nada p {max-height: 43px; overflow: hidden;}
	#coversubmenu a[href="/login/?action=register"], #coversubmenu a[href="http://blogs.elle.es/login/"], #coversubmenu a[href="/login/?action=lostpassword"]{display: none;}

	/*Sitemap*/
	.sitemap {margin: 0; background-attachment: fixed; background-size: 100% auto;padding: 20px 0 0 20px;}
	.sitemap li {max-width: 93%;}
	.sitemap li em {text-align: left;}

	/*Staff*/
	#staff {width: 100%; padding: 0; background: none;}
	#staff h1 {background:none;}
	#staff .redaccion {padding: 0 5%; text-align: left; width: 90%;}
	#staff .redaccion .intro {padding: 15px 0 0;}
	#staff .internet {padding: 5% 5% 27%; width: 90%; background: url("http://www.elle.es/design/ellees/images/bgStaff2.gif") left top no-repeat;}

	/*Pie*/
	#footer {margin: 0;min-width:100%;}
	#footer .subFooter{width:100%;}
	#footer .suscripcion em {font-size: 22px; padding-top: 0;}
	#footer p {border-bottom: none; color: #FFFFFF; padding: 20px; text-align: center; margin:0; font-weight: normal; font-size: 14px;}
	#footer p a{display: block;}
	#footer p a:first-of-type{margin-top: 10px;}
	#footer ul:nth-of-type(2){display:none;}
	#footer ul:nth-last-of-type(2) {display:none;}
	#footer .suscripcion ul li {float:none; width:90%; margin:20px auto 0;}
	#footer .suscripcion ul li:nth-of-type(2){margin-top:0;}

	/*Aviso legal, protección de datos*/
	.staff{margin: 0 auto; width: 90%;}
	/*Anuncios google Pie*/
	.google_ads_Block {max-width: 100%; margin: 1em auto}
	#palabraKeywords {margin: 0 0 20px 15px;width: 92%;}
}